Uploaded image for project: 'Puppet Agent'
  1. Puppet Agent
  2. PA-800

Document blocked installation of Agent 5.0 on Puppetserver < 5

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: puppet-agent 5.0.0
    • Component/s: DOCS
    • Labels:
      None
    • Template:
    • Acceptance Criteria:
      • Findings communicated to Agent, Release Engineering, and Org Scale teams.
      • Findings communicated to CS org
      • Tickets filed for any required tasks identified by this effort.
    • Team:
      Agent
    • Story Points:
      5
    • Sprint:
      Agent 2017-06-28
    • Release Notes:
      New Feature
    • QA Risk Assessment:
      No Action

      Description

      In-scope for Agent Team:
      • Determine whether there is a need to block installation of Agent 5.0 on PE < Hoyt.
      • If there is a need to block installation of Agent 5.0 on PE < Hoyt, determine how this should be done.

        Attachments

          Activity

            People

            Assignee:
            jorie Jorie Tappa
            Reporter:
            geoff.nichols Geoff Nichols
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support